Manifest-Version: 1.0
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.m2m.atl.source; singleton=true
Bundle-Version: 3.0.2.v201003150627

Name: src/org.eclipse.m2m.atl.core.ui_3.0.2.v201003150627/icons/delete
 _obj.gif
SHA1-Digest: ORJe0sG1BDPf20zkd9DI+HUjfk8=

Name: about.ini
SHA1-Digest: KQMVTFcyVja5dvVmIh2o+qDsslY=

Name: src/org.eclipse.m2m.atl.drivers.emf4atl_3.0.2.v201003150627/.cla
 sspath
SHA1-Digest: B65P3KAWvpWazACKBA51nYCo+HE=

Name: src/org.eclipse.m2m.atl_3.0.2.v201003150627/META-INF/MANIFEST.MF
SHA1-Digest: tgGKqbW4My0xhtGzOHVPlwrCuf4=

Name: src/org.eclipse.m2m.atl.core.ui_3.0.2.v201003150627/plugin.xml
SHA1-Digest: cfUSvL2KoyLD3G43xZKeustJXVg=

Name: src/org.eclipse.m2m.atl.engine.emfvm_3.0.2.v201003150627/schema/
 org.eclipse.m2m.atl.engine.emfvm.libextension.exsd
SHA1-Digest: 2fFiL79L6NT1chZoDOTkcqdpf8Y=

Name: src/org.eclipse.m2m.atl.core_3.0.2.v201003150627/src.zip
SHA1-Digest: 0c5gR8WDeaEF8ugME0U/7s/caZ0=

Name: src/org.eclipse.m2m.atl.adt.ui_3.0.2.v201003150627/plugin.xml
SHA1-Digest: FRB1U6GN/JPM1jKRnx0GvMGyZcc=

Name: src/org.eclipse.m2m.atl.core.ant_3.0.2.v201003150627/.settings/o
 rg.eclipse.jdt.core.prefs
SHA1-Digest: 1t2PgnT4ZZ3DPlb1eaJzycDz/DU=

Name: src/org.eclipse.m2m.atl.adt_3.0.2.v201003150627/src.zip
SHA1-Digest: RTtwnKouLalhGplwLXpyX06kK+A=

Name: src/org.eclipse.m2m.atl.core.emf_3.0.2.v201003150627/plugin.xml
SHA1-Digest: 8kmpGFh9L9B44bfp4wnEUKgRhtM=

Name: src/org.eclipse.m2m.atl.common_3.0.2.v201003150627/src/org/eclip
 se/m2m/atl/common/resources/ATL.ecore
SHA1-Digest: F4N0xbNWdBQVw2LVdAjAnZ4UpYc=

Name: src/org.eclipse.m2m.atl.adt.editor_3.0.2.v201003150627/plugin.xm
 l
SHA1-Digest: h07798dlKGDJdHc8slLwEsuTuI4=

Name: src/org.eclipse.m2m.atl.drivers.uml24atl_3.0.2.v201003150627/plu
 gin.xml
SHA1-Digest: 2pTim6J73vA3ijJOhcHzOXppUlw=

Name: src/org.eclipse.m2m.atl.core.ant_3.0.2.v201003150627/.classpath
SHA1-Digest: 4zPuqywTP0879N6cvYHTlEB4Sbk=

Name: src/org.eclipse.m2m.atl.common_3.0.2.v201003150627/src/org/eclip
 se/m2m/atl/common/resources/Problem.ecore
SHA1-Digest: RTP0qlYoQBgWWknG06C3t0wqhv8=

Name: src/org.eclipse.m2m.atl.core.ui.vm_3.0.2.v201003150627/plugin.xm
 l
SHA1-Digest: nEvrFbCocr7GDH2POQqOPAq3QMc=

Name: src/org.eclipse.m2m.atl.engine.vm_3.0.2.v201003150627/schema/inj
 ector.exsd
SHA1-Digest: JLKipJ4oxsBvRex/f+/P06B1xrw=

Name: src/org.eclipse.m2m.atl.dsls_3.0.2.v201003150627/schema/dsl.reso
 urceprovider.exsd
SHA1-Digest: g+SsaB8H1/3g3DJeoxZZGsE2IVg=

Name: src/org.eclipse.m2m.atl.core.ui_3.0.2.v201003150627/src.zip
SHA1-Digest: ku5EA1P+pJ8dOm8JFzvpEI75l/o=

Name: src/org.eclipse.m2m.atl.adt_3.0.2.v201003150627/META-INF/MANIFES
 T.MF
SHA1-Digest: AD6SsXUkm2YFTHKihvdka6a8JFM=

Name: src/org.eclipse.m2m.atl.engine_3.0.2.v201003150627/META-INF/MANI
 FEST.MF
SHA1-Digest: BD4jbFGQw36g2AZtX52knKCYOe0=

Name: src/org.eclipse.m2m.atl.dsls_3.0.2.v201003150627/resources/ACG/C
 ompiler/ACG.asm
SHA1-Digest: huzM6gIHzESLSrbrUG29FVzZUcY=

Name: src/org.eclipse.m2m.atl.engine_3.0.2.v201003150627/about.html
SHA1-Digest: IA3miI4arXouKubYPcSZY4ZprEs=

Name: about.properties
SHA1-Digest: wrzrW2sLG3TFdHWj9qT4rkACpUY=

Name: src/org.eclipse.m2m.atl.common_3.0.2.v201003150627/src/org/eclip
 se/m2m/atl/common/resources/RefiningTrace.ecore
SHA1-Digest: nTWS0gCdqaevi9FWqBjoQkVNtT8=

Name: src/org.eclipse.m2m.atl.dsls_3.0.2.v201003150627/resources/ACG/S
 yntax/ACG-TCS.xmi
SHA1-Digest: pyRWB0tb8JXT/HfgfTEUL5D4E5g=

Name: src/org.eclipse.m2m.atl.core.ant_3.0.2.v201003150627/.externalTo
 olBuilders/createAntJar.launch
SHA1-Digest: N8fH6fENwM3VodbQhA/IKiOYkMs=

Name: src/org.eclipse.m2m.atl.dsls_3.0.2.v201003150627/plugin.properti
 es
SHA1-Digest: SCjT7Kk89p/slt15m47cPvzOXR0=

Name: src/org.eclipse.m2m.atl.engine.vm_3.0.2.v201003150627/about.html
SHA1-Digest: wiOKkoMpwJnh1s72S4AEr4W6iNw=

Name: src/org.eclipse.m2m.atl.core.ant_3.0.2.v201003150627/lib/build.x
 ml
SHA1-Digest: /s6qo2dTApbWtzEmUP6q5+GwpGU=

Name: src/org.eclipse.m2m.atl.engine.emfvm_3.0.2.v201003150627/META-IN
 F/MANIFEST.MF
SHA1-Digest: KoNUQuXPM75VIoxH2wDn34Ef/qM=

Name: src/org.eclipse.m2m.atl.common_3.0.2.v201003150627/src/org/eclip
 se/m2m/atl/common/ATLLaunchConstants.java
SHA1-Digest: XbmG8EQb9a1P/mu+o06sJX5X3C8=

Name: src/org.eclipse.m2m.atl.drivers.emf4atl_3.0.2.v201003150627/.pro
 ject
SHA1-Digest: RaIaYqXAmcSfXpSG5mocXPHBYts=

Name: src/org.eclipse.m2m.atl.engine_3.0.2.v201003150627/schema/atlcom
 piler.exsd
SHA1-Digest: mfnP54SbroPYJNW0mDjkpLjyMN8=

Name: src/org.eclipse.m2m.atl.dsls_3.0.2.v201003150627/src.zip
SHA1-Digest: yIFqAzXLq9iQ1DnNlK8JX9eEvq4=

Name: src/org.eclipse.m2m.atl.dsls_3.0.2.v201003150627/resources/ATL/R
 untimeSupport/RefiningTrace.ecore
SHA1-Digest: nTWS0gCdqaevi9FWqBjoQkVNtT8=

Name: src/org.eclipse.m2m.atl.core_3.0.2.v201003150627/schema/org.ecli
 pse.m2m.atl.core.extractor.exsd
SHA1-Digest: 7aSDdxBSzZTqhIzpUagSIEA9nu0=

Name: src/org.eclipse.m2m.atl.dsls_3.0.2.v201003150627/plugin.xml
SHA1-Digest: AkxgXAJl4aL6UUs5dReY+BZ5dTI=

Name: src/org.eclipse.m2m.atl.common_3.0.2.v201003150627/plugin.proper
 ties
SHA1-Digest: IPPCy30FDpc5NZwtU/1TIEROpv0=

Name: src/org.eclipse.m2m.atl.core.ui_3.0.2.v201003150627/META-INF/MAN
 IFEST.MF
SHA1-Digest: PQK+Waal0ymNI4EdiR0TZLwfaCM=

Name: src/org.eclipse.m2m.atl.adt.ui_3.0.2.v201003150627/META-INF/MANI
 FEST.MF
SHA1-Digest: qTmqYu5kAybb1hroZbLKVG5c038=

Name: src/org.eclipse.m2m.atl.core.ant_3.0.2.v201003150627/about.html
SHA1-Digest: mdjBmCsaFIxZawFBSityXyqdGsI=

Name: src/org.eclipse.m2m.atl.adt.debug_3.0.2.v201003150627/plugin.xml
SHA1-Digest: iah8wxHxe9tbyW+0l5YmRp8yul4=

Name: src/org.eclipse.m2m.atl.core.ui_3.0.2.v201003150627/plugin.prope
 rties
SHA1-Digest: nsn6Vf01oxtzcNgKi8zFalCp+8c=

Name: src/org.eclipse.m2m.atl.common_3.0.2.v201003150627/src/org/eclip
 se/m2m/atl/common/ATLLogFormatter.java
SHA1-Digest: R0KDjysdQKyABCI2ezylJapjgP0=

Name: src/org.eclipse.m2m.atl.adt_3.0.2.v201003150627/plugin.xml
SHA1-Digest: LR8kJ2kNHCDWW9/Li4XHYCWWKhs=

Name: src/org.eclipse.m2m.atl.adt.debug_3.0.2.v201003150627/META-INF/M
 ANIFEST.MF
SHA1-Digest: BQEF9LsfpOvIMcBGhpAQfH7CkVo=

Name: src/org.eclipse.m2m.atl.core.ant_3.0.2.v201003150627/build.prope
 rties
SHA1-Digest: iRfX1G/FPPhQ0zIMfmZkFT+JJNg=

Name: src/org.eclipse.m2m.atl.drivers.emf4atl_3.0.2.v201003150627/src.
 zip
SHA1-Digest: XMz0QmVZk5RxIqL4JWkpBmBY2KM=

Name: src/org.eclipse.m2m.atl.common_3.0.2.v201003150627/about.html
SHA1-Digest: wmbb8/CkoH1zUj2WKKGib28obzw=

Name: src/org.eclipse.m2m.atl.engine_3.0.2.v201003150627/plugin.proper
 ties
SHA1-Digest: CHh1VdZZ1KgzEG9obe/+X2khLyw=

Name: src/org.eclipse.m2m.atl.dsls_3.0.2.v201003150627/resources/ACG/M
 etamodel/ACG.ecore
SHA1-Digest: tuSOGQ+LsGaK0MFidIwc/h7BC8w=

Name: src/org.eclipse.m2m.atl.engine.emfvm_3.0.2.v201003150627/schema/
 org.eclipse.m2m.atl.engine.emfvm.adapter.exsd
SHA1-Digest: TYORvDkjeRywhoLUdt8hL7+VpFk=

Name: about.html
SHA1-Digest: 15Q2XVN87wYVTw453EpFyArtPNA=

Name: src/org.eclipse.m2m.atl.drivers.uml24atl_3.0.2.v201003150627/plu
 gin.properties
SHA1-Digest: OkzW3khOIK7YhcAB3w6w8hqiItg=

Name: src/org.eclipse.m2m.atl.adt.debug_3.0.2.v201003150627/plugin.pro
 perties
SHA1-Digest: 7XuWhAWk+ISqkPYiHe5HtHiF6o0=

Name: src/org.eclipse.m2m.atl.engine_3.0.2.v201003150627/src.zip
SHA1-Digest: vXrKCpwaaVT4ZHlbN3450kCrTcs=

Name: modeling32.png
SHA1-Digest: ADlLWFV0eQ74YnLvHnPFkYLeLrs=

Name: src/org.eclipse.m2m.atl.core_3.0.2.v201003150627/about.html
SHA1-Digest: mdjBmCsaFIxZawFBSityXyqdGsI=

Name: src/org.eclipse.m2m.atl.engine.vm_3.0.2.v201003150627/schema/mod
 elhandler.exsd
SHA1-Digest: SywUjGkkpyurkEOCqCBDMNytOME=

Name: src/org.eclipse.m2m.atl.engine.emfvm_3.0.2.v201003150627/schema/
 org.eclipse.m2m.atl.engine.emfvm.typeextension.exsd
SHA1-Digest: Yqv8LY0jhgLXF7fTKz0+Ie+zvFg=

Name: src/org.eclipse.m2m.atl.drivers.uml24atl_3.0.2.v201003150627/src
 .zip
SHA1-Digest: Kgr8CKNL7Inw3aBFm3dL3xOnzq8=

Name: src/org.eclipse.m2m.atl.common_3.0.2.v201003150627/src/org/eclip
 se/m2m/atl/common/AtlNbCharFile.java
SHA1-Digest: bMSjgYTgXBKDTlQ4eo6JB98HZ+Y=

Name: src/org.eclipse.m2m.atl.engine.vm_3.0.2.v201003150627/src.zip
SHA1-Digest: z4WPF2OfA+9ui2WrVNMR14I+fV4=

Name: src/org.eclipse.m2m.atl.engine.emfvm_3.0.2.v201003150627/about.h
 tml
SHA1-Digest: DOOTprr/vshjgyuDD3B8dw2x8ZE=

Name: src/org.eclipse.m2m.atl_3.0.2.v201003150627/about.html
SHA1-Digest: wmbb8/CkoH1zUj2WKKGib28obzw=

Name: src/org.eclipse.m2m.atl.dsls_3.0.2.v201003150627/resources/ATL/M
 etamodel/ATL.ecore
SHA1-Digest: F4N0xbNWdBQVw2LVdAjAnZ4UpYc=

Name: src/org.eclipse.m2m.atl.core.emf_3.0.2.v201003150627/plugin.prop
 erties
SHA1-Digest: ciScyZfYkivjAFnaRae0B+gYhNc=

Name: src/org.eclipse.m2m.atl.common_3.0.2.v201003150627/src.zip
SHA1-Digest: 1VxjlgH5mTNyPlDRfA5uc7jW740=

Name: src/org.eclipse.m2m.atl.common_3.0.2.v201003150627/META-INF/MANI
 FEST.MF
SHA1-Digest: 6+Bu3uUp9/dUEshGkRiEpHRn95M=

Name: src/org.eclipse.m2m.atl.core.ui_3.0.2.v201003150627/about.html
SHA1-Digest: mdjBmCsaFIxZawFBSityXyqdGsI=

Name: src/org.eclipse.m2m.atl.adt.editor_3.0.2.v201003150627/META-INF/
 MANIFEST.MF
SHA1-Digest: mj8Blc8c3THDT1xp9IXsVLGwC2k=

Name: src/org.eclipse.m2m.atl.engine_3.0.2.v201003150627/plugin.xml
SHA1-Digest: LAWI1NXq93Q810VVTZBuGV8eiKo=

Name: src/org.eclipse.m2m.atl.adt.ui_3.0.2.v201003150627/src.zip
SHA1-Digest: bJjkbuedk8NhmB5uBImUsnr5lEk=

Name: src/org.eclipse.m2m.atl.core_3.0.2.v201003150627/schema/org.ecli
 pse.m2m.atl.core.injector.exsd
SHA1-Digest: 8/ELmjQqq0LpfgqVCOSOxIudtTA=

Name: src/org.eclipse.m2m.atl.adt.ui_3.0.2.v201003150627/about.html
SHA1-Digest: mdjBmCsaFIxZawFBSityXyqdGsI=

Name: src/org.eclipse.m2m.atl.drivers.uml24atl_3.0.2.v201003150627/MET
 A-INF/MANIFEST.MF
SHA1-Digest: xWg3H1of/0bsv3RoeVWtScnNqlQ=

Name: META-INF/eclipse.inf
SHA1-Digest: KyT9FF7C7t86NoBoa2kZT3ZJBfw=

Name: src/org.eclipse.m2m.atl.core.emf_3.0.2.v201003150627/about.html
SHA1-Digest: mdjBmCsaFIxZawFBSityXyqdGsI=

Name: about.mappings
SHA1-Digest: 2f0VCiK5Ngf3trvEpMG9jmJFbg0=

Name: src/org.eclipse.m2m.atl.core.ui.vm_3.0.2.v201003150627/META-INF/
 MANIFEST.MF
SHA1-Digest: +A16xYBlQ0MWY8smzHdiKrBgXFg=

Name: src/org.eclipse.m2m.atl.dsls_3.0.2.v201003150627/resources/ATL/C
 ompiler/ATL.asm
SHA1-Digest: HxMO6Que2jW/K9EeGcmOexBHN/Q=

Name: src/org.eclipse.m2m.atl.adt.editor_3.0.2.v201003150627/about.htm
 l
SHA1-Digest: IA3miI4arXouKubYPcSZY4ZprEs=

Name: src/org.eclipse.m2m.atl.core_3.0.2.v201003150627/META-INF/MANIFE
 ST.MF
SHA1-Digest: 8Rd4dCxQBwtK/RCAB92EdKroPbs=

Name: src/org.eclipse.m2m.atl.drivers.uml24atl_3.0.2.v201003150627/abo
 ut.html
SHA1-Digest: mFyWwVMf/G/XSNTKpnoBL9nAAn8=

Name: src/org.eclipse.m2m.atl.engine.vm_3.0.2.v201003150627/plugin.xml
SHA1-Digest: 7VeyjCei4u8olClS6OXo1mCm5JE=

Name: src/org.eclipse.m2m.atl.core.ant_3.0.2.v201003150627/lib/atlAntT
 askssrc.zip
SHA1-Digest: uo3OvcEWaxqEh1LvzyrCGbR5lzs=

Name: src/org.eclipse.m2m.atl.core.ui.vm_3.0.2.v201003150627/about.htm
 l
SHA1-Digest: wiOKkoMpwJnh1s72S4AEr4W6iNw=

Name: src/org.eclipse.m2m.atl.core_3.0.2.v201003150627/schema/org.ecli
 pse.m2m.atl.core.launcher.exsd
SHA1-Digest: mhx5qapFUIhCDwWHNy7bNQDmJa0=

Name: src/org.eclipse.m2m.atl.dsls_3.0.2.v201003150627/resources/conte
 nts.list
SHA1-Digest: oe7ka5fV2mlkWjpQ71rEsZiiCNg=

Name: src/org.eclipse.m2m.atl.engine.emfvm_3.0.2.v201003150627/src.zip
SHA1-Digest: XYM66A7JBZKONV8oRtNBY6JMcvE=

Name: src/org.eclipse.m2m.atl.dsls_3.0.2.v201003150627/resources/ATL/S
 yntax/ATL-TCS.xmi
SHA1-Digest: kp1aGQEdc94n+mtw+ldlrgE50w0=

Name: src/org.eclipse.m2m.atl.engine.vm_3.0.2.v201003150627/plugin.pro
 perties
SHA1-Digest: JHn6DytAmC+SBrFPhF7uPT+NfrM=

Name: src/org.eclipse.m2m.atl.common_3.0.2.v201003150627/src/org/eclip
 se/m2m/atl/common/ATLResourceProvider.java
SHA1-Digest: u0M5G1Qxj64eocQrlb5mu7+R5wc=

Name: src/org.eclipse.m2m.atl.core_3.0.2.v201003150627/plugin.properti
 es
SHA1-Digest: VRKeg2ZB0gIiYVGkLK5PlmK2FxE=

Name: src/org.eclipse.m2m.atl_3.0.2.v201003150627/plugin.properties
SHA1-Digest: saS5S1/s0NISU7lHPZsULcmGZ+A=

Name: src/org.eclipse.m2m.atl.core.ant_3.0.2.v201003150627/.settings/o
 rg.eclipse.jdt.ui.prefs
SHA1-Digest: KY/Tl4kQVHR3jVxsoC76+2TqeFQ=

Name: src/org.eclipse.m2m.atl.drivers.emf4atl_3.0.2.v201003150627/buil
 d.properties
SHA1-Digest: 2Qhx4cLPdxOpEtUO6YB0QTfCU3c=

Name: src/org.eclipse.m2m.atl.adt_3.0.2.v201003150627/plugin.propertie
 s
SHA1-Digest: 1MhtQznJEFIqW0qa0FVc+HyMfRI=

Name: src/org.eclipse.m2m.atl.core.ant_3.0.2.v201003150627/plugin.xml
SHA1-Digest: RjxF0yhckk5C3qnezBiPJ7wF4uI=

Name: src/org.eclipse.m2m.atl.common_3.0.2.v201003150627/src/org/eclip
 se/m2m/atl/common/ATLExecutionException.java
SHA1-Digest: EYuYv27dZrC58J49URooSh0umwM=

Name: plugin.properties
SHA1-Digest: DvuD6UOWddfflw6ZQY6VEGy7olE=

Name: src/org.eclipse.m2m.atl.core.ant_3.0.2.v201003150627/META-INF/MA
 NIFEST.MF
SHA1-Digest: WgOlfdO2UJEwEXJbo+hnlD00ivY=

Name: src/org.eclipse.m2m.atl.dsls_3.0.2.v201003150627/META-INF/MANIFE
 ST.MF
SHA1-Digest: 0Uz8f4F3NIlmgzWs8t3JVC+TyBc=

Name: src/org.eclipse.m2m.atl.adt.ui_3.0.2.v201003150627/plugin.proper
 ties
SHA1-Digest: a4UAGAUurJraxsgA22bMFxtg5wg=

Name: src/org.eclipse.m2m.atl.core.ant_3.0.2.v201003150627/.project
SHA1-Digest: BmQ8WtAyXjQLMHmChrNmdJkApvM=

Name: src/org.eclipse.m2m.atl.core.emf_3.0.2.v201003150627/META-INF/MA
 NIFEST.MF
SHA1-Digest: NgqwNwVS9csDJ0kBTYzJnVHjy+s=

Name: plugin.xml
SHA1-Digest: I0t+o6kXbySrxIY1bLaTaeai3Vc=

Name: src/org.eclipse.m2m.atl.dsls_3.0.2.v201003150627/about.html
SHA1-Digest: IA3miI4arXouKubYPcSZY4ZprEs=

Name: src/org.eclipse.m2m.atl.core.emf_3.0.2.v201003150627/src.zip
SHA1-Digest: lq/W2MizPMugy+SWYrKkcDdhFQ0=

Name: src/org.eclipse.m2m.atl.core_3.0.2.v201003150627/plugin.xml
SHA1-Digest: eh/bkddignw3UZU1kl/n5zMGeK0=

Name: src/org.eclipse.m2m.atl.core_3.0.2.v201003150627/schema/org.ecli
 pse.m2m.atl.core.model.exsd
SHA1-Digest: m9kqbxiFbuOwWS6FBjx7RQsXv9E=

Name: src/org.eclipse.m2m.atl.core.ui.vm_3.0.2.v201003150627/plugin.pr
 operties
SHA1-Digest: uj6iW/LxgaDTTeHuerKbFjQyApM=

Name: src/org.eclipse.m2m.atl.adt.debug_3.0.2.v201003150627/about.html
SHA1-Digest: IA3miI4arXouKubYPcSZY4ZprEs=

Name: src/org.eclipse.m2m.atl.core.ui_3.0.2.v201003150627/icons/atl_lo
 go.gif
SHA1-Digest: 9giwF0mp+GpT71D7/SrBjpjQi2I=

Name: src/org.eclipse.m2m.atl.engine.emfvm_3.0.2.v201003150627/plugin.
 properties
SHA1-Digest: 2EtqmzoiJxXE3DgnmXB3buW2/Vk=

Name: src/org.eclipse.m2m.atl.common_3.0.2.v201003150627/src/org/eclip
 se/m2m/atl/common/ConsoleStreamHandler.java
SHA1-Digest: bZT1LmWd67j2iT947uWDWPTYIcc=

Name: src/org.eclipse.m2m.atl.adt_3.0.2.v201003150627/about.html
SHA1-Digest: IA3miI4arXouKubYPcSZY4ZprEs=

Name: src/org.eclipse.m2m.atl.adt.editor_3.0.2.v201003150627/plugin.pr
 operties
SHA1-Digest: ELkZplDFB27cywCIpUxvkNVFVbs=

Name: src/org.eclipse.m2m.atl.core.ui.vm_3.0.2.v201003150627/src.zip
SHA1-Digest: 0oDl9nKjnCK4o5qgxhBRIUThVXg=

Name: src/org.eclipse.m2m.atl.engine.vm_3.0.2.v201003150627/META-INF/M
 ANIFEST.MF
SHA1-Digest: aplx3bPLg3b7w8qFeFO4ykPfFr8=

Name: src/org.eclipse.m2m.atl.common_3.0.2.v201003150627/src/org/eclip
 se/m2m/atl/common/ATLLogger.java
SHA1-Digest: gDvREn3TgRvZkxXPv4vN1CTbgKM=

Name: src/org.eclipse.m2m.atl.adt.debug_3.0.2.v201003150627/src.zip
SHA1-Digest: kls5ZjF4pqw09ttb7ETL4MiPajQ=

Name: src/org.eclipse.m2m.atl.engine.emfvm_3.0.2.v201003150627/plugin.
 xml
SHA1-Digest: VWRIi0GeuVu80Tp5mgDDTMU3X0A=

Name: src/org.eclipse.m2m.atl.adt.editor_3.0.2.v201003150627/src.zip
SHA1-Digest: BEIreNqYXrB+37/tVp0j9qObT4c=

Name: src/org.eclipse.m2m.atl.core.ant_3.0.2.v201003150627/plugin.prop
 erties
SHA1-Digest: PYYU0SM3XLjHyH3mYRGwL5QOhvY=

